Subject: Re: cygwish80 & cygtclsh80
From: [email-masked] (Mumit Khan)

2 Mar 1998 20:54:14 -0800
Message-ID: <[email-masked]>
References: <3.0.3.32.19980301165337.009cc350@mail-hub>
To: "Noah M. Zigas" <[email-masked]>
Cc: [email-masked]

Wonder if it's the old .rsrc section problem ... See if the executables 
have a .rsrc section:
  
  % objump -h cygwish80.exe

will give you a list of sections in the left column (eg., .text, .data, 
etc). If it does have ".rsrc" entry, try the following on the executables 
giving you trouble:
  
  % [save the original somewhere!]
  % objcopy --remove-section=.rsrc cygwish80.exe

I don't have b19 installed yet, so I might be completely off the base 
here. Also, I don't know what you might lose by removing the .rsrc 
section. Let's hope that Ian Taylor is reading this message.

Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".